<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Advertisement',
    'names'         => 'Advertisements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Advertisements',
        'sub'   => 'Advertisements',
        'list'  => 'List of advertisements',
        'edit'  => 'Edit advertisement',
        'create'    => 'Create new advertisement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'position'            => ['home-top','home-right','list-right','inner-right'],
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'order'                      => 'Please enter order',
        'user_id'                    => 'Please enter user',
        'user_type'                  => 'Please enter user type',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'description'                => 'Please enter description',
        'image'                      => 'Please enter image',
        'position'                   => 'Please select position',
        'country_id'                 => 'Please enter country',
        'city_id'                    => 'Please enter city',
        'location_id'                => 'Please enter location',
        'sublocation_id'             => 'Please enter sublocation',
        'status'                     => 'Please select status',
        'activate'                   => 'Please enter activate',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'order'                      => 'Order',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'description'                => 'Description',
        'image'                      => 'Image',
        'position'                   => 'Position',
        'country_id'                 => 'Country',
        'city_id'                    => 'City',
        'location_id'                => 'Location',
        'sublocation_id'             => 'Sublocation',
        'status'                     => 'Status',
        'activate'                   => 'Activate',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'position'                   => ['name' => 'Position', 'data-column' => 2, 'checked'],
        'country_id'                 => ['name' => 'Country', 'data-column' => 3, 'checked'],
        'city_id'                    => ['name' => 'City', 'data-column' => 4, 'checked'],
        'location_id'                => ['name' => 'Location', 'data-column' => 5, 'checked'],
        'sublocation_id'             => ['name' => 'Sublocation', 'data-column' => 6, 'checked'],
        'activate'                   => ['name' => 'Activate', 'data-column' => 7, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Advertisements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
