            @include('advertisement::public.advertisement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('advertisement::public.advertisement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($advertisement->defaultImage('images' , 'xl'))!!}" alt="{{$advertisement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('advertisement::advertisement.label.id') !!}
                </label><br />
                    {!! $advertisement['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('advertisement::advertisement.label.order') !!}
                </label><br />
                    {!! $advertisement['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('advertisement::advertisement.label.user_id') !!}
                </label><br />
                    {!! $advertisement['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('advertisement::advertisement.label.user_type') !!}
                </label><br />
                    {!! $advertisement['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('advertisement::advertisement.label.slug') !!}
                </label><br />
                    {!! $advertisement['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('advertisement::advertisement.label.title') !!}
                </label><br />
                    {!! $advertisement['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('advertisement::advertisement.label.description') !!}
                </label><br />
                    {!! $advertisement['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('advertisement::advertisement.label.image') !!}
                </label><br />
                    {!! $advertisement['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="position">
                    {!! trans('advertisement::advertisement.label.position') !!}
                </label><br />
                    {!! $advertisement['position'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country_id">
                    {!! trans('advertisement::advertisement.label.country_id') !!}
                </label><br />
                    {!! $advertisement['country_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city_id">
                    {!! trans('advertisement::advertisement.label.city_id') !!}
                </label><br />
                    {!! $advertisement['city_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location_id">
                    {!! trans('advertisement::advertisement.label.location_id') !!}
                </label><br />
                    {!! $advertisement['location_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sublocation_id">
                    {!! trans('advertisement::advertisement.label.sublocation_id') !!}
                </label><br />
                    {!! $advertisement['sublocation_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('advertisement::advertisement.label.status') !!}
                </label><br />
                    {!! $advertisement['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="activate">
                    {!! trans('advertisement::advertisement.label.activate') !!}
                </label><br />
                    {!! $advertisement['activate'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('advertisement::advertisement.label.created_at') !!}
                </label><br />
                    {!! $advertisement['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('advertisement::advertisement.label.updated_at') !!}
                </label><br />
                    {!! $advertisement['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('advertisement::advertisement.label.deleted_at') !!}
                </label><br />
                    {!! $advertisement['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('advertisement::advertisement.label.order'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisement::advertisement.label.title'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('advertisement::advertisement.label.description'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('advertisement::advertisement.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('image')
                            ->url($advertisement->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $advertisement->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('position')
                    -> options(trans('advertisement::advertisement.options.position'))
                    -> label(trans('advertisement::advertisement.label.position'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.position'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('advertisement::advertisement.options.country_id'))
                    -> label(trans('advertisement::advertisement.label.country_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('advertisement::advertisement.options.city_id'))
                    -> label(trans('advertisement::advertisement.label.city_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('advertisement::advertisement.options.location_id'))
                    -> label(trans('advertisement::advertisement.label.location_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('sublocation_id')
                    -> options(trans('advertisement::advertisement.options.sublocation_id'))
                    -> label(trans('advertisement::advertisement.label.sublocation_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.sublocation_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('activate')
                       -> label(trans('advertisement::advertisement.label.activate'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.activate'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



