            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('advertisement::advertisement.label.order'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisement::advertisement.label.title'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('advertisement::advertisement.label.description'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('advertisement::advertisement.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('image')
                            ->url($advertisement->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $advertisement->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('position')
                    -> options(trans('advertisement::advertisement.options.position'))
                    -> label(trans('advertisement::advertisement.label.position'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.position'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('advertisement::advertisement.options.country_id'))
                    -> label(trans('advertisement::advertisement.label.country_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('advertisement::advertisement.options.city_id'))
                    -> label(trans('advertisement::advertisement.label.city_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('advertisement::advertisement.options.location_id'))
                    -> label(trans('advertisement::advertisement.label.location_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('sublocation_id')
                    -> options(trans('advertisement::advertisement.options.sublocation_id'))
                    -> label(trans('advertisement::advertisement.label.sublocation_id'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.sublocation_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('activate')
                       -> label(trans('advertisement::advertisement.label.activate'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.activate'))!!}
                </div>
            </div>